using System.Windows;
using Telerik.Windows.Controls;

namespace GridViewComboBoxColumn_WPF
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();		
		}
	}
}
